HP OpenVMS Systems

ask the wizard
Content starts here

DCPS Version and Support Information?

» close window

The Question is:

We would like to replace two ancient Printserver 32 Plus printers with HP
 LaserJet Postscript printers.  We are currently using DCPS v1.5 with a single
 HP LaserJet 4MPlus, but would like to have the option to use the latest HP
What is the latest version of DCPS that we can run with OpenVMS 7.1-1H2?
If that is not the current version of DCPS, what version is the current one and
 what version of OpenVMS does it require?
Where can I get a list of supported HP LaserJet printers for the various
 versions of DCPS?

The Answer is :

  The OpenVMS Alpha V7.1-2 and V7.2-1 releases are recommended
  over the V7.1-1H1 and V7.1-1H2 hardware releases.
  Software version information is listed in the software rollout
  (swroll) report listed in the FAQ.
  DCPS printer support information is listed in the DCPS Software
  Product Description (SPD).  Links to the SPD database are listed
  in the FAQ.

answer written or last revised on ( 24-MAY-2000 )

» close window